<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-button (click)="modalCtrl.dismiss()">
        <ion-icon name="arrow-round-back"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title>Detalle de producto</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-list lines="none" class="list--accounts">
    <ion-item>
      <ion-avatar>
        <img src="assets/images/icon_account_gray.svg" alt="">
      </ion-avatar>
      <ion-label>
        <h2>{{ account.alias }} - {{ account.number }}</h2>
        <p>{{ account.availableAmount | currency:'RD$ '}}</p>
        <small>Balance disponible</small>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>